/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nimi";
"lastModifiedColumnHeaderTitle" = "Viimati muudetud";
"sizeColumnHeaderTitle" = "Suurus";
"newFolderButtonText" = "Uus kaust";
"deleteButtonText" = "Kustuta";
"copyStatusWindowTitle" = "Kopeerimine";
"cancelButton" = "Tühista";
"cancelingLabel" = "Tühistamine";
"preparingToCopyLabel" = "Ettevalmistus asukohta „%@” kopeerimiseks";
"copyingMultipleItemsLabel" = "%1$d üksuse kopeerimine asukohta „%2$@”";
"copyingSingleItemLabel" = "Üksuse „%1$@” kopeerimine asukohta „%2$@”";
"timeRemainingUnknown" = "Järelejäänud aja prognoosimine …";
"timeRemainingLessThan5Seconds" = "Jäänud on vähem kui 5 sekundit";
"timeRemainingLessThan15Seconds" = "Jäänud on vähem kui 15 sekundit";
"timeRemainingLessThan30Seconds" = "Jäänud on vähem kui 30 sekundit";
"timeRemaining1Minute" = "Jäänud on umbes 1 minut";
"timeRemainingMinutes" = "Jäänud on umbes %1$d minutit";
"timeRemaining1Hour" = "Jäänud on umbes 1 tund";
"timeRemainingHours" = "Jäänud on umbes %1$d tundi";
"bottomProgressStringFormat" = "%1$@ / %2$@ – %3$@";
"folderDefaultName" = "pealkirjata kaust";
"bottomStatusFilesSelected" = "Valitud on %1$d %2$d-st, saadaval on %3$@";
"bottomStatusNoSelectionSingleItem" = "1 üksus, saadaval on %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d üksust, saadaval on %2$@";
"errorDeletingTitle" = "Kustutamisel ilmnes viga";
"errorDeletingDescription" = "Faili või kausta „%@” kustutamine ebaõnnestus";
"errorCreateFolderTitle" = "Kausta loomine ebaõnnestus";
"errorConnectToDeviceTitle" = "Ei saanud seadmega ühendust";
"errorCommunicatingWithDeviceTitle" = "Ei saanud seadmega ühendust";
"errorUnlockDeviceTitle" = "Seadme salvestusruumile puudub juurdepääs";
"errorRenameFolderTitle" = "Kausta ümbernimetamine ebaõnnestus";
"errorRenameFileTitle" = "Faili ümbernimetamine ebaõnnestus";
"errorCopyingFileTitle" = "Faili kopeerimine ebaõnnestus";
"errorReplacingFileTitle" = "Faili ei saanud asendada";
"errorCopyingFileDescription" = "Faili „%@” kopeerimine ebaõnnestus";
"errorCannotOpenFileTitle" = "Android File Transfer ei saa faile avada";
"errorCannotOpenFileDescription" = "Faili avamiseks teisaldage see esmalt oma arvutisse.";
"errorCannotOpenMultipleTitle" = "Android File Transfer ei saa mitut üksust avada";
"errorCannotOpenNoneTitle" = "Avamiseks ei ole valitud ühtegi üksust";
"errorCannotOpenBadSelectionDescription" = "Valige üks üksus ja proovige uuesti.";
"errorSuccessDescription" = "Vigu ei ole";
"errorPathNotFoundDescription" = "Sellenimelist üksust ei ole";
"errorDeviceNotInitializedDescription" = "Seade on lähtestamata. Proovige uuesti ühendada või taaskäivitage seade";
"errorPathAlreadyExistsDescription" = "Sellenimeline fail või kaust on juba olemas";
"errorInvalidStorageDescription" = "Valitud salvestusruumi ei leitud.";
"errorGenericDescription" = "Proovige uuesti ühendada või taaskäivitage seade.";
"errorUnlockDescription" = "Veenduge, et seade oleks avatud ja valitud oleks režiim „Failiedastus” või „MTP”.";
"warningFileExistsMessage" = "Kaustas on juba üksus nimega „%@”.";
"warningFileExistsInformative" = "Kas soovite asendada olemasoleva üksuse kopeeritavaga?";
"warningFileExistsReplace" = "Asenda";
"warningFileExistsSkip" = "Jäta vahele";
"warningFileExistsReplaceAll" = "Asenda kõik";
"deleteWarningTitle" = "Kas soovite valitud üksused kindlasti jäädavalt kustutada?";
"noUndoWarningInformative" = "Seda toimingut ei saa tagasi võtta";
"menuAbout" = "Teave Android File Transferi kohta";
"menuServices" = "Teenused";
"menuHide" = "Peida Android File Transfer";
"menuHideOthers" = "Peida teised";
"menuShowAll" = "Kuva kõik";
"menuQuit" = "Sule Android File Transfer";
"menuFile" = "Fail";
"menuNewFolder" = "Uus kaust";
"menuCloseWindow" = "Sule aken";
"menuDelete" = "Kustuta";
"menuGo" = "Mine";
"menuBack" = "Tagasi";
"menuForward" = "Edasta";
"menuEnclosing" = "Ümbritsev kaust";
"menuOpenFolder" = "Ava kaust";
"menuWindow" = "Aken";
"menuMinimize" = "Minimeeri";
"menuZoom" = "Suumi";
"menuBringAllToFront" = "Too kõik ette";
"menuHelp" = "Abi";
"menuHelpItem" = "Android File Transferi abi";
"welcomeTitleText" = "Tere tulemast kasutama Android File Transferit!";
"welcomeBodyText" = "Ühendage Mac oma Android-seadmega USB-kaabli abil. Seejärel lohistage faile Android File Transferi akna ja Finderi akende vahel. Lisateabe saamiseks valige Abi > Android File Transferi abi.\n\nAndroid File Transfer toetab Android 3.0 ja uuemaid versioone.";
"welcomeDoneButtonLabel" = "Alustage";
"noDevicesTitle" = "Android-seadet ei leitud";
"noDevicesInformative" = "Alustamiseks ühendage oma Android-seade USB-kaabliga.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f baiti";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
